{
	"content": {
		"all_obj1": {
			"type": "item",
			"content": "ad_astra:cheese",
			"amount": {
				"min": 12,
				"max": 24
			},
			"unitWorth": 80
		},
		"all_obj5": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "ad_astra:corrupted_lunarian",
			"amount": {
				"min": 5,
				"max": 7
			},
			"unitWorth": 200
		},
        "all_obj2": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "ad_astra:martian_raptor",
			"amount": {
				"min": 6,
				"max": 8
			},
			"unitWorth": 220
		},
		"all_obj6": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "ad_astra:sulfur_creeper",
			"amount": {
				"min": 4,
				"max": 6
			},
			"unitWorth": 240
		},
        "all_obj3": {
			"type": "item",
			"content": "ad_astra:raw_calorite",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 200

		},
		"all_obj4": {
			"type": "item",
			"content": "swplanets:kyber_crystal",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 500

		}
    }
}